# GraphQLResponse | @coopenomics/sdk
Documentation for @coopenomics/sdk

# Interface GraphQLResponse

interface GraphQLResponse {
data ?: Record<string, any>;
errors ?: {
message: string;
}[];
}

- Defined in components/sdk/src/zeus/index.ts:469

#####
Index

### Properties

data?
errors?

## Properties

### `Optional` data

data?: Record<string, any>

- Defined in components/sdk/src/zeus/index.ts:470

### `Optional` errors

errors?: {
message: string;
}[]

#### Type declaration

- ##### message: string

- Defined in components/sdk/src/zeus/index.ts:471